{% extends 'base.html' %}

{% block content %}

        <ul class="list-group">
            {% for album in albums %}
            <li class="list-group-item list-group-item-info">
                <span class="badge">{{ album[1] }}</span>
                <a href='/?q={{album[0]}}'>{{ album[0] }}</a>
            </li>
            {% end %}
        </ul>

{% end %}